drwxr-xr-x   2 ftp      ftp           512 Oct 25  2007 .
drwxr-xr-x   3 ftp      ftp           512 Oct 24  2007 ..
-rw-r--r--   1 ftp      ftp        165524 Mar 22  2008 delegating-1.gif
-rw-r--r--   1 ftp      ftp         40691 Mar 22  2008 delegating-2.gif
-rw-r--r--   1 ftp      ftp         38757 Mar 22  2008 delegating-3.gif
-rw-r--r--   1 ftp      ftp        361473 Mar 22  2008 delegating-4.gif
